@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-Regular.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-ExtraLightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: auto;
}

:root {
  --firebrick: #c71717;
  --dark-slate-gray: #333;
  --white: white;
  --steel-blue: #007daa;
  --dark-slate-grey: #005f7d;
  --microsystem: #ff6a00;
  --dark-orange: #f39300;
  --dark-slate-blue: #2e3269;
  --orange: #fdb813;
  --midnight-blue: #102748;
  --medium-aquamarine: #3acf91;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.bodyfood {
  background-image: url('../images/food-banner-2.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.bodyfood.body-dn {
  background-image: url('../images/slider9.jpg');
  background-position: 0%;
  font-family: Raleway, sans-serif;
}

.headfood {
  background-color: #0006;
}

.bannerfood {
  background-color: #0006;
  padding-bottom: 61px;
}

.callfood {
  background-color: #f39300f7;
  padding-top: 80px;
  padding-bottom: 80px;
}

.callfood.call-dn {
  background-color: #c71717cc;
}

.callfood.call-dn.call2 {
  background-color: #c71717;
}

.infofood1 {
  background-color: #fff;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  padding-top: 80px;
  padding-bottom: 60px;
}

.logoheadfood {
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.escribenosfood {
  color: #fff;
  text-align: center;
  background-image: linear-gradient(#0000 1%, #000c);
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 56px;
  padding-bottom: 0;
  font-family: Roboto Condensed, sans-serif;
  font-size: 21px;
  font-weight: 400;
}

.formfood {
  background-color: #000c;
  margin-bottom: 0;
  padding: 10px 10px 34px;
}

.campfood {
  color: #fff;
  background-color: #0000;
  border-radius: 3px;
}

.enviarfood {
  background-color: #f39300e6;
  border-radius: 3px;
  width: 90%;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  font-family: Roboto Condensed, sans-serif;
  font-size: 15px;
  display: block;
}

.enviarfood.enviar-dn {
  background-color: var(--firebrick);
  width: 100%;
  margin-top: 10px;
}

.txtcallfood {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Roboto Condensed, sans-serif;
  font-size: 45px;
}

.txtsubcallfood {
  color: #fff;
  text-align: center;
  font-family: Roboto Condensed, sans-serif;
  font-size: 25px;
  font-weight: 300;
  line-height: 25px;
}

.linkheadfood {
  color: #fff;
  text-align: center;
  border-top: 1px #f39300;
  border-bottom: 1px solid #f39300;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  font-family: Roboto Condensed, sans-serif;
  font-size: 22px;
  line-height: 30px;
  text-decoration: none;
  display: block;
}

.linkheadfood.dn2 {
  border-bottom: 1px solid var(--firebrick);
  font-size: 18px;
}

.tituloinfofood {
  text-align: left;
  margin-top: 0;
  font-family: Roboto Condensed, sans-serif;
  font-weight: 400;
}

.tituloinfofood.bebidas {
  color: var(--dark-slate-gray);
  text-align: center;
  margin-bottom: 63px;
  font-size: 40px;
  font-weight: 700;
}

.tituloinfofood.foot {
  text-align: left;
  background-image: url('../images/alfiler.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 25px;
  margin-bottom: 19px;
  padding-left: 35px;
  display: block;
}

.tituloinfofood.foot.frcorr.email {
  background-image: url('../images/correo.png');
}

.tituloinfofood.title-rep {
  margin-bottom: 26px;
  font-size: 34px;
  font-weight: 700;
  line-height: 38px;
}

.tituloinfofood.title-rep.tiele-fre {
  color: var(--white);
  text-align: center;
  margin-bottom: 21px;
  font-size: 42px;
}

.tituloinfofood.title-rep.title-cp {
  margin-bottom: 33px;
}

.tituloinfofood.contac-f {
  text-align: left;
  background-image: url('../images/llamada-telefonica_1.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 25px;
  margin-bottom: 24px;
  padding-left: 35px;
}

.listainfofood {
  font-size: 18px;
}

.iteminfofood {
  font-family: Roboto Condensed, sans-serif;
  font-size: 25px;
  font-weight: 300;
  line-height: 31px;
}

.infofood2 {
  background-color: #fff;
  background-image: linear-gradient(#000c, #00000080 97%), url('../images/food-banner-6.jpg');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  padding-top: 80px;
  padding-bottom: 70px;
}

.infofood2.section-serv-dn {
  background-image: url('../images/fondo-servicios.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.infofood3 {
  background-image: url('../images/b2.jpg');
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 80px;
  padding-bottom: 80px;
}

.masinfofood {
  text-align: center;
  background-color: #f39300;
  border-radius: 3px;
  width: 300px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  font-family: Roboto Condensed, sans-serif;
  font-size: 17px;
  font-weight: 300;
  display: block;
}

.masinfofood.call {
  background-color: #0000;
  border: 1px solid #fff;
  margin-top: 20px;
}

.masinfofood.nuestro-ser-banner-dn {
  background-color: var(--firebrick);
  transition: background-color .5s;
}

.masinfofood.nuestro-ser-banner-dn:hover {
  border: 1px solid var(--white);
  background-color: #0e0d0d00;
}

.masinfofood.nuestro-ser-banner-dn.btn-line {
  margin-left: 0;
  margin-right: auto;
}

.masinfofood.nuestro-ser-banner-dn.btn-line:hover {
  border-color: var(--firebrick);
  color: var(--firebrick);
}

.masinfofood.nuestro-ser-banner-dn.btn-gracias-dn {
  margin-bottom: 128px;
}

.title-seguros {
  z-index: 1;
  color: #fff;
  height: 50%;
  padding-top: 11px;
  padding-left: 0%;
  padding-right: 0%;
  font-size: 16px;
  position: absolute;
  inset: 42px 0 0;
}

.title-seguros.txt-auditoria {
  z-index: 100;
  letter-spacing: 0;
  font-family: Oswald, sans-serif;
  font-size: 23px;
  font-weight: 400;
  position: relative;
  top: 97px;
}

.title-seguros.txt-auditoria.txt-serv-amher {
  font-size: 24px;
}

.box-hidden {
  color: #000;
  position: absolute;
  inset: 0;
}

.image {
  opacity: .7;
  color: #000;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  transition: opacity .5s;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.bodyse {
  background-image: url('../images/ban.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: Montserrat, sans-serif;
}

.headse {
  padding: 10px 100px;
}

.banse {
  padding: 100px;
}

.txgbanse {
  color: #656a6c;
  text-align: center;
  letter-spacing: -3px;
  margin-bottom: 10px;
  font-size: 65px;
  font-weight: 800;
  line-height: 50px;
}

.txtbanse2 {
  background-color: var(--steel-blue);
  color: #fff;
  text-align: center;
  letter-spacing: -2px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 5px;
  font-size: 30px;
  line-height: 35px;
}

.colheadse {
  text-align: center;
}

.btnenviarse {
  background-color: var(--steel-blue);
  width: 100%;
}

.formse {
  background-color: #005f7d;
  margin-top: 30px;
  padding: 10px;
}

.infose {
  background-color: #fff;
  padding: 100px;
}

.infose.infose2 {
  background-image: linear-gradient(122deg, #005f7dcc, #007daacc), url('../images/info.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.callse {
  background-color: var(--steel-blue);
  padding: 50px 100px;
}

.txtcallse {
  color: #fff;
  text-align: center;
  font-size: 40px;
  font-weight: 200;
  line-height: 40px;
}

.btncontse {
  background-color: var(--dark-slate-grey);
  text-align: center;
  letter-spacing: 2px;
  border-radius: 100px;
  width: 100%;
  margin-top: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 20px;
  font-weight: 300;
}

.btncontse.btncontse2 {
  margin-top: 50px;
  font-size: 18px;
  font-weight: 300;
}

.txtinfose {
  border-bottom: 2px solid var(--steel-blue);
  width: auto;
  color: var(--dark-slate-grey);
  text-align: center;
  margin-bottom: 30px;
  font-size: 40px;
  font-weight: 300;
  line-height: 50px;
}

.txtinfose.txtinfose2 {
  color: #fff;
  text-transform: uppercase;
  border-bottom-color: #fff;
  line-height: 50px;
}

.colse {
  text-align: center;
}

.txtserse {
  background-color: var(--steel-blue);
  color: #fff;
  text-align: center;
  letter-spacing: -1px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 25px;
  font-weight: 300;
  line-height: 35px;
}

.txtse {
  text-align: justify;
  margin-left: 15px;
  margin-right: 15px;
}

.colsese {
  padding-left: 15px;
  padding-right: 15px;
}

.column-18 {
  padding-left: 0;
  padding-right: 0;
}

.colse2 {
  margin-bottom: 30px;
  box-shadow: 3px 3px 6px #00000091;
}

.txtinfose2 {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  line-height: 22px;
}

.txtinfosee {
  text-align: justify;
  letter-spacing: 1px;
  line-height: 22px;
}

.fotse {
  background-color: #2d2e2e;
  padding: 10px 100px;
}

.txtfotse {
  color: #fff;
  letter-spacing: 1px;
  background-image: url('../images/cellphone.png');
  background-position: 0 10%;
  background-repeat: no-repeat;
  background-size: 25px;
  padding-left: 30px;
  font-size: 18px;
  line-height: 30px;
}

.txtfotse.txtfotse2 {
  background-image: url('../images/mail-1.png');
}

.txtfotse.txtfotse3 {
  background-image: url('../images/pin-1.png');
}

.linkse {
  color: var(--white);
  text-decoration: none;
}

.htmlse {
  margin-top: 30px;
}

.txtheadse {
  background-image: url('../images/cellphone.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 25px;
  margin-top: 20px;
  padding-left: 30px;
  font-size: 18px;
  line-height: 30px;
}

.txtheadse.txtheadse2 {
  background-image: url('../images/mail-1.png');
}

.linkse2 {
  color: #333;
  text-decoration: none;
}

.txtformse {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 25px;
}

.txtcheckse {
  color: #fff;
}

.subtitle-b-dn {
  color: var(--white);
  text-align: center;
  background-color: #0000;
  font-size: 20px;
}

.subtitle-b-dn.txt2-grac {
  font-size: 23px;
  line-height: 31px;
}

.title1-b-dn {
  color: #686363;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  font-size: 15px;
}

.title2-b-dn {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  margin-top: 139px;
  margin-bottom: 6px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 34px;
  font-style: normal;
  font-weight: 300;
  line-height: 45px;
}

.title2-b-dn.title-firt-b {
  font-size: 69px;
  font-style: normal;
}

.title2-b-dn.title-firt-b.titjhj {
  margin-top: 14px;
  font-size: 74px;
  font-weight: 700;
  line-height: 53px;
}

.title2-b-dn.tib-gr {
  font-size: 48px;
  font-weight: 400;
  line-height: 54px;
}

.div-block-2 {
  background-color: var(--white);
  text-align: center;
  border-radius: 3px;
  margin-bottom: 20px;
  padding: 30px 20px 31px;
  transition: box-shadow .5s;
  box-shadow: 5px 4px 9px -4px #00000045;
}

.div-block-2:hover {
  box-shadow: 5px 4px 9px -4px #00000087;
}

.image-5 {
  width: auto;
  margin-left: auto;
  margin-right: auto;
}

.items-ser-dn {
  letter-spacing: 0;
  margin-top: 18px;
  margin-bottom: 22px;
  font-size: 21px;
  font-weight: 400;
  line-height: 27px;
}

.btn-contact-dn {
  border: 1px solid var(--firebrick);
  color: var(--firebrick);
  letter-spacing: 2px;
  background-color: #3898ec00;
  border-radius: 3px;
  transition: background-color .2s;
}

.btn-contact-dn:hover {
  background-color: var(--firebrick);
  color: var(--white);
}

.text-block-5 {
  color: var(--white);
  text-align: center;
  font-size: 33px;
  font-weight: 400;
  line-height: 38px;
}

.link-6, .link-8, .link-9, .link-10 {
  color: #333;
  text-decoration: none;
}

.text-block-6 {
  margin-top: 16px;
  font-size: 16px;
  line-height: 24px;
}

.section-4 {
  background-color: #f5f5f5;
  padding-top: 39px;
  padding-bottom: 38px;
}

.whatsapp-gs {
  z-index: 100;
  text-align: center;
  letter-spacing: 0;
  object-fit: fill;
  background-color: #0dc152;
  background-image: url('../images/whatsapp-2_1whatsapp (2).png');
  background-position: 5%;
  background-repeat: no-repeat;
  background-size: 20px;
  border-radius: 100px;
  width: 19%;
  margin-bottom: 17px;
  margin-left: 20px;
  font-family: Oswald, sans-serif;
  font-size: 17px;
  line-height: 27px;
  transition: box-shadow .2s;
  display: block;
  position: fixed;
  inset: auto auto 0% 0%;
  box-shadow: 3px 3px 8px -2px #00000078;
}

.whatsapp-gs:hover {
  background-color: #0db64e;
  margin-bottom: 17px;
  box-shadow: 5px 5px 12px #00000078;
}

.whatsapp-gs.whatsapp-dn-rigth {
  margin-left: 0;
  margin-right: 20px;
  inset: auto 0% 0% auto;
}

.wtas {
  background-color: #07bd3a;
  border-radius: 20px 20px 0 0;
  width: 231px;
  height: 57px;
  margin-left: 0;
}

.text-block-8 {
  height: 25px;
  color: var(--white);
  letter-spacing: 2px;
  background-image: url('../images/whatsapp-2_1whatsapp (2).png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 23px;
  padding-left: 36px;
  font-size: 19px;
  line-height: 18px;
}

.icon {
  color: var(--white);
  font-size: 24px;
}

.dropdown {
  background-color: #07bd3a;
  border-radius: 20px;
  margin-bottom: 20px;
  margin-left: 39px;
  transition: margin .2s;
  position: fixed;
  inset: auto auto 0% 0%;
}

.dropdown-list {
  background-color: var(--white);
}

.dropdown-list.w--open {
  font-family: Varela Round, sans-serif;
}

.dropdown-link {
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.dropdown-2 {
  height: 57px;
  margin-bottom: 0;
  display: none;
  inset: auto auto 0% 0%;
}

.image-10 {
  margin-top: 6px;
}

.link-headfood {
  border-bottom: 1px solid var(--firebrick);
  color: #fff;
  text-align: center;
  margin-top: 30px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.link-11, .link-12 {
  color: #fff;
  text-decoration: none;
}

.column-19 {
  background-color: #fff;
}

.div-form-dn {
  float: right;
  background-color: var(--white);
  text-align: center;
  border-radius: 5px;
  width: 90%;
  margin-top: 25px;
  padding: 20px 10px;
}

.text-block-9 {
  text-align: center;
  margin-bottom: 16px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 32px;
}

.column-20 {
  text-align: right;
}

.column-16 {
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.txt-footer-amher {
  color: #fff;
  text-align: center;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  font-weight: 100;
}

.txt-footer-amher.text-email-f {
  background-image: url('../images/sobre.png');
  background-position: 12%;
  background-repeat: no-repeat;
  background-size: 24px;
}

.txt-footer-amher.text-email-f.email-header-w {
  margin-top: 3px;
  line-height: 33px;
}

.txt-footer-amher.text-fono-f {
  background-image: url('../images/llamada-telefonica.png');
  background-position: 15%;
  background-repeat: no-repeat;
  background-size: 23px;
}

.txt-footer-amher.text-fono-f.email-header-w {
  margin-top: 10px;
  line-height: 34px;
}

.important-text-2 {
  font-weight: 400;
}

.form {
  margin-top: 13px;
  padding-bottom: 100px;
  padding-left: 18px;
  padding-right: 18px;
}

.btn-form-amher {
  float: right;
  background-color: #0e0c0cf5;
  border: 2px #fff;
  border-radius: 4px;
  width: 49%;
}

.btn-form-amher.btn-form-banner-amher {
  width: 100%;
}

.form-amher.form-banner {
  background-image: linear-gradient(#2e32694f 15%, #0000);
  margin-top: -13px;
}

.textarea {
  height: 112px;
}

.bann-amher {
  background-image: linear-gradient(#0000005e, #0000005e), url('../images/84516536-2048x1229.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 600px;
  margin-bottom: 0;
}

.heading {
  color: #fff;
  text-align: center;
  letter-spacing: 3px;
  margin-top: 152px;
  margin-bottom: 17px;
  font-family: Oswald, sans-serif;
  font-size: 45px;
}

.heading.txt-escribenos-banner {
  letter-spacing: 1px;
  margin-top: 0;
  padding-top: 103px;
  font-size: 31px;
  font-weight: 300;
}

.heading.title-form-footer-amher {
  margin-top: 30px;
}

.text-block-3 {
  color: #fff;
  letter-spacing: 3px;
  font-family: Oswald, sans-serif;
  font-size: 24px;
  font-weight: 200;
  line-height: 37px;
}

.title1-banneramher {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 18px;
  font-family: Oswald, sans-serif;
  font-size: 53px;
  font-weight: 500;
}

.title1-banneramher.des {
  margin-bottom: 9px;
}

.title1-banneramher.des.title-banner-with {
  letter-spacing: 0;
  font-size: 49px;
}

.color-label {
  color: #9dc23a;
}

.btn-banner-amher {
  background-color: #2e3269;
  border: 0 #f3e8e817;
  border-radius: 5px;
  margin-top: 17px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.btn-banner-amher.btn-masinfo-amher {
  transition: background-color .4s;
}

.btn-banner-amher.btn-masinfo-amher:hover {
  background-color: #1f224e;
}

.btn-banner-amher.btn-masinfo-amher.btn-call-1-w {
  border: 2px solid #fff;
  margin-top: 0;
}

.btn-banner-amher.btn-masinfo-amher.btn-call-1-w:hover {
  border-width: 0;
}

.link-5 {
  color: #fff;
  text-decoration: none;
}

.subtitle-banner-amher {
  color: #fff;
  font-family: Oswald, sans-serif;
  font-size: 23px;
  font-weight: 100;
}

.subtitle-banner-amher.edss {
  margin-top: 141px;
  font-size: 33px;
  line-height: 50px;
}

.subtitle-banner-amher.edss.ert657 {
  font-size: 48px;
}

.subtitle-banner-amher.edss.ert657.ddddddd {
  font-size: 50px;
  font-weight: 500;
}

.text-block {
  color: #fff;
  border-bottom: 5px solid #aec66d;
  width: 60%;
  font-family: Oswald, sans-serif;
  font-size: 78px;
  line-height: 82px;
}

.colm-head {
  background-image: linear-gradient(#2e32694f, #2e32694f);
  padding-left: 10px;
}

.tel-footer-amher {
  color: #fff;
  text-decoration: none;
}

.call1-amher {
  background-color: #2e3269;
  padding-top: 55px;
  padding-bottom: 55px;
}

.container-call1-amher {
  background-color: #2e3269;
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
  font-weight: 400;
  position: relative;
}

.title-form-amher {
  color: #faf0f0;
  text-align: center;
  background-image: none;
  width: 100%;
  margin-top: 0;
  margin-bottom: 5px;
  font-family: Oswald, sans-serif;
  font-size: 29px;
  font-weight: 300;
  line-height: 40px;
}

.title-form-amher.title-call1 {
  text-transform: uppercase;
  font-size: 42px;
  font-weight: 400;
  line-height: 47px;
}

.text-verde {
  color: #aec66d;
}

.colm-txt-renta-at {
  padding-right: 20px;
}

.text-block-4 {
  background-image: url('../images/comprobado-3.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 21px;
  margin-bottom: 10px;
  padding-left: 31px;
  line-height: 24px;
}

.title-renta-amher {
  color: #0f0f0f;
  letter-spacing: 0;
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Oswald, sans-serif;
  font-size: 35px;
  font-weight: 400;
  line-height: 45px;
}

.title-renta-amher.title-sction {
  text-transform: uppercase;
  font-size: 51px;
}

.title-renta-amher.title-sction.title-nuestros-servicios {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 63px;
}

.title-renta-amher.title-2dddds {
  color: #fff;
  letter-spacing: 2px;
  font-size: 42px;
  font-weight: 100;
  line-height: 49px;
}

.title-renta-amher.title-2dddds.gtgdgd {
  text-align: center;
  margin-top: 0;
  font-size: 31px;
}

.paragraph {
  color: #070707;
  text-align: justify;
  font-family: Raleway, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 22px;
}

.columns {
  margin-top: 72px;
}

.row-margin {
  margin-top: 74px;
}

.section-3 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.row {
  height: 0;
  padding-top: 5px;
  padding-bottom: 0;
}

.colm-color1 {
  background-color: #2e3269;
  padding-top: 8px;
}

.column-4 {
  background-color: #aec66d;
  padding-top: 8px;
}

.column-5 {
  background-color: #868ebd;
  padding-top: 8px;
}

.column-6 {
  background-color: #d3195e;
  padding-top: 8px;
}

.atm {
  background-image: url('../images/cd_1.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-info-at {
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.border-div {
  text-align: center;
  border: 1px solid #fff;
  width: 100%;
  height: 268px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  transition: opacity .25s;
  display: block;
  position: relative;
  top: 0;
  left: 0;
  overflow: hidden;
}

.border-div:hover {
  border-width: 1px;
  border-color: #a8c067;
  box-shadow: inset 0 0 0 2px #a8c067;
}

.column-10 {
  padding-left: 20px;
  padding-right: 20px;
}

.img-icon {
  width: 32%;
  margin-top: 5%;
}

.img-icon.icon-serv-amher {
  width: 23%;
  margin-top: 22%;
  display: inline-block;
}

.servicios-amher {
  background-color: #f8f9fa;
  padding-top: 100px;
  padding-bottom: 100px;
}

.box-seguros {
  width: 97%;
  height: 221px;
  box-shadow: none;
  background-image: linear-gradient(#6f6363a8, #6f6363a8), url('../images/ayto.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  margin-top: 5px;
  margin-bottom: 7px;
  padding-left: 5px;
  padding-right: 5px;
  transition: all .5s;
  display: inline-block;
}

.box-seguros:hover {
  box-shadow: inset 0 0 8px 175px #00000091;
}

.box-seguros.box-servicios-amher {
  background-image: linear-gradient(#2e3269c9, #2e3269c9), url('../images/8e4ab90d0a55b1137b644422c23bd7d2_XL.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 280px;
}

.box-seguros.box-servicios-amher.rrhh-img {
  background-image: linear-gradient(#2e3269c9, #2e3269c9), url('../images/er.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 97%;
}

.box-seguros.box-servicios-amher.cobranzas-img {
  background-image: linear-gradient(#2e3269c9, #2e3269c9), url('../images/valora_cobranzas.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 97%;
}

.box-seguros.box-servicios-amher.ours {
  background-image: linear-gradient(#2e3269c9, #2e3269c9), url('../images/Business-Outsourcing_small.jpg.968x586_q50_crop_upscale.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.box-seguros.box-servicios-amher.payroll {
  background-image: linear-gradient(#2e3269c9, #2e3269c9), url('../images/Payroll.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 97%;
}

.text-block-2 {
  margin-top: 52px;
  font-family: Oswald, sans-serif;
  font-size: 53px;
  font-weight: 500;
  line-height: 65px;
}

.row-3 {
  margin-bottom: 18px;
}

.btn-icon {
  background-image: linear-gradient(#ff9f0c, #f7c915);
  border-radius: 50px;
  width: 62%;
  margin-top: 9%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 16px;
  display: block;
}

.btn-icon:hover {
  background-color: #000;
  background-image: linear-gradient(#f39300, #f39300), linear-gradient(#ff9f0c, #f7c915);
}

.btn-icon.btn-servicios-amher {
  z-index: 1000;
  cursor: pointer;
  background-color: #0000;
  background-image: none;
  border: 2px solid #fff;
  width: 65%;
  margin-top: 31%;
  font-size: 14px;
  position: relative;
}

.column-9 {
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
}

.footer-amher {
  background-color: #2e3269;
  background-image: linear-gradient(#2e3269ba, #2e3269ba), url('../images/contacto-002.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 80px;
  padding-bottom: 20px;
}

.copychilep {
  background-color: #f8f8f8;
  padding-top: 0;
  padding-bottom: 0;
}

.copychilep.firma-miseguros {
  background-color: #021863;
  padding-top: 30px;
  padding-bottom: 30px;
}

.flex-block {
  background-image: linear-gradient(#0a0025c9, #143c6fd4), url('../images/marketing-de-contenidos-para-saas.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
  padding: 20px 80px 80px;
}

.flex-block-2 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 70px;
}

.image-11 {
  width: 200px;
}

.text-block-10 {
  color: #fff;
  background-image: url('../images/whatsapp-1.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 25px;
  margin-bottom: 22px;
  padding-left: 36px;
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;
}

.body {
  font-family: Lato, sans-serif;
}

.flex-block-3 {
  grid-column-gap: 58px;
  grid-row-gap: 58px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}

.flex-block-4 {
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  margin-top: 0;
}

.flex-block-4.hju89 {
  justify-content: flex-start;
  align-items: flex-end;
}

.text-block-11 {
  color: #fff;
  margin-bottom: 10px;
  font-size: 46px;
  font-weight: 700;
  line-height: 48px;
}

.frtyio {
  display: none;
}

.div-form1-rpa {
  background-color: #fff;
  padding: 40px 42px;
  box-shadow: 1px 1px 11px #00000057;
}

.div-form1-rpa.form-b-gd {
  border-radius: 18px;
  width: 80%;
  margin-top: 119px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  box-shadow: 1px 1px 11px -4px #00000057;
}

.div-form1-rpa.form-b-gd.ggt67 {
  width: 100%;
  margin-top: 0;
}

.bhjk {
  display: none;
}

.submit-button-12 {
  text-align: center;
  background-color: #453b94;
  width: 100%;
}

.submit-button-12.btn-form1-rpa {
  background-color: #005cb9;
  border-radius: 7px;
}

.submit-button-12.hyui {
  background-color: var(--microsystem);
  border-radius: 20px;
  font-size: 16px;
  font-weight: 700;
  transition: background-color .4s;
}

.submit-button-12.hyui:hover {
  background-color: #d35a04;
}

.campos-form-rpa {
  float: left;
  background-color: #efefef;
  border: 0 solid #000;
  border-radius: 5px;
  width: 100%;
  font-size: 15px;
}

.campos-form-rpa.left-c, .campos-form-rpa.cf3 {
  width: 100%;
  font-size: 15px;
}

.campos-form-rpa.cf3.gh7890 {
  width: 100%;
  display: block;
}

.campos-form-rpa.maxw {
  width: 100%;
  font-size: 15px;
  position: static;
}

.campos-form-rpa.maxw.hyu89 {
  display: none;
}

.text-block-12 {
  color: #fff;
  margin-bottom: 16px;
  font-size: 16px;
  line-height: 27px;
}

.btn-as {
  color: #fff;
  background-color: #005cb9;
  border: 2px #000;
  border-radius: 200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 15px;
  font-weight: 400;
  line-height: 25px;
}

.btn-as:hover {
  background-color: #0963c6;
}

.btn-as.gty {
  background-color: var(--microsystem);
  margin-left: 0;
  margin-right: auto;
  transition: background-color .4s;
}

.btn-as.gty:hover {
  background-color: #cc5705;
}

.btn-as.gty.gtyu {
  border: 1px solid var(--white);
  margin-left: auto;
  font-weight: 700;
}

.btn-as.gty.gtyu:hover {
  color: var(--dark-slate-gray);
  background-color: #fff;
}

.column-21 {
  padding-left: 5px;
  padding-right: 0;
}

.column-22 {
  padding-left: 0;
  padding-right: 5px;
}

.column-23 {
  padding-left: 5px;
  padding-right: 0;
}

.column-24 {
  padding-left: 0;
  padding-right: 5px;
}

.flex-block-5 {
  justify-content: flex-start;
  align-items: center;
  padding: 80px;
}

.flex-block-5.hytui {
  background-image: url('../images/banner-fondo.jpg');
  background-position: 0 0;
  background-size: cover;
}

.text-block-13 {
  color: var(--microsystem);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 700;
  line-height: 21px;
}

.text-block-14 {
  text-align: center;
  margin-bottom: 13px;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
}

.text-block-14.fjui {
  text-align: left;
  margin-bottom: 22px;
  line-height: 44px;
}

.text-block-14.fjui.derty {
  font-size: 28px;
}

.text-block-14.vt56 {
  color: #fff;
  font-size: 46px;
}

.flex-block-6 {
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  justify-content: flex-start;
  align-items: center;
  width: 59%;
}

.text-block-15 {
  text-align: center;
  margin-bottom: 40px;
  font-size: 16px;
  line-height: 25px;
}

.text-block-15.bnhyu {
  color: #fff;
  margin-bottom: 73px;
}

.grid {
  grid-column-gap: 52px;
  grid-row-gap: 35px;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto;
  place-items: stretch stretch;
  width: 100%;
}

.div-block-3 {
  border-radius: 10px;
  flex-flow: column;
  width: 100%;
  height: 450px;
  margin-left: 0;
  margin-right: 0;
  padding: 40px;
  display: flex;
  box-shadow: 0 2px 30px #00000014;
}

.div-block-3.div-clientes {
  background-color: #fff;
  justify-content: space-between;
  height: 530px;
  padding-top: 0;
}

.image-12 {
  width: 70px;
  margin-bottom: 20px;
}

.text-block-16 {
  margin-bottom: 10px;
  font-size: 21px;
  font-weight: 700;
  line-height: 26px;
}

.text-block-17 {
  flex: 0 auto;
  margin-bottom: 36px;
  font-size: 15px;
  line-height: 23px;
}

.text-block-17.test {
  font-size: 17px;
  font-weight: 700;
  line-height: 28px;
}

.flex-block-7 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: stretch;
  place-items: stretch stretch;
  width: 100%;
  display: grid;
}

.flex-block-8 {
  border-radius: 8px;
  padding: 40px;
  box-shadow: 0 2px 20px #0003;
}

.text-block-18 {
  font-size: 16px;
}

.text-block-19 {
  background-image: url('../images/cheque.svg');
  background-position: 0 15%;
  background-repeat: no-repeat;
  background-size: 18px;
  margin-bottom: 11px;
  padding-left: 29px;
  font-size: 15px;
}

.flex-block-9 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  background-color: #f7f7f7;
  justify-content: flex-start;
  align-items: center;
  padding: 80px;
}

.flex-block-9.hjui9 {
  flex-flow: row-reverse;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: 0;
}

.flex-block-10 {
  border-radius: 14px;
  justify-content: center;
  align-self: flex-end;
  align-items: flex-start;
  width: 70%;
  height: 100%;
}

.flex-block-10.hyu78 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-image: none;
  border-radius: 0;
  justify-content: center;
  align-self: flex-start;
  align-items: flex-start;
}

.youtube {
  border-radius: 10px;
}

.text-block-20 {
  background-image: url('../images/cheque.svg');
  background-position: 0 11%;
  background-repeat: no-repeat;
  background-size: 24px;
  margin-bottom: 20px;
  padding-top: 0;
  padding-left: 34px;
  font-size: 16px;
  line-height: 23px;
}

.image-13 {
  width: 100%;
}

.image-14 {
  width: 70px;
  margin-top: -40px;
  margin-bottom: 16px;
}

.text-block-21 {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

.image-15, .image-16 {
  width: 90px;
}

.flex-block-11 {
  margin-bottom: 0;
}

.image-17 {
  width: 50px;
}

.flex-block-12 {
  background-color: var(--microsystem);
  justify-content: flex-start;
  align-items: center;
  padding: 80px;
}

.text-block-22 {
  color: #fff;
  margin-bottom: 14px;
  font-size: 45px;
  font-weight: 700;
  line-height: 56px;
}

.text-block-23 {
  color: #fff;
  text-align: center;
  margin-bottom: 12px;
  font-size: 19px;
  line-height: 28px;
}

.flex-block-13 {
  padding: 80px;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
  width: 100%;
}

.text-block-24 {
  text-align: center;
  font-size: 17px;
  line-height: 27px;
}

.image-18 {
  text-align: center;
  width: 31%;
  margin-bottom: 31px;
}

.image-18.hjyuio {
  width: 33%;
}

.div-block-4 {
  grid-column-gap: 61px;
  grid-row-gap: 61px;
  text-align: center;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.link-block-7 {
  outline-offset: 0px;
  background-color: #53cd62;
  background-image: url('../images/whatsapp-1.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 50px;
  border-radius: 20px;
  outline: 3px #555;
  padding: 40px;
}

.link-block-7.wsp {
  background-size: 33px;
  outline-width: 3px;
  width: 70px;
  height: 70px;
  margin-bottom: 20px;
  margin-right: 20px;
  padding: 30px;
  display: inline-block;
  position: fixed;
  inset: auto 0% 0% auto;
}

.link-block-7.wsp:hover {
  background-color: #32be43;
}

.link-13 {
  color: #fff;
  text-decoration: none;
}

html.w-mod-js [data-ix="appear1"] {
  opacity: 0;
  display: block;
  transform: translate(-100px);
}

html.w-mod-js [data-ix="appear-2"] {
  opacity: 0;
  display: block;
  transform: translate(100px);
}

html.w-mod-js [data-ix="appear-3"] {
  opacity: 0;
  display: block;
  transform: translate(0, -100px);
}

html.w-mod-js [data-ix="appear-4"] {
  opacity: 0;
  display: block;
  transform: translate(0, 100px);
}

html.w-mod-js [data-ix="appear-5"] {
  opacity: 0;
  display: block;
  transform: translate(0, -100px);
}

html.w-mod-js [data-ix="hidden"] {
  opacity: 0;
}

html.w-mod-js [data-ix="ntexto-banner"] {
  opacity: 0;
  transform: translate(0, 20px);
}

@media screen and (max-width: 991px) {
  .escribenosfood {
    font-size: 18px;
  }

  .headse {
    padding-left: 0;
    padding-right: 0;
  }

  .banse {
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .txgbanse {
    font-size: 45px;
  }

  .txtbanse2 {
    letter-spacing: 0;
    font-size: 20px;
  }

  .infose, .callse {
    padding-left: 0;
    padding-right: 0;
  }

  .txtcallse {
    font-size: 25px;
  }

  .btncontse {
    font-size: 16px;
  }

  .btncontse.btncontse2 {
    font-size: 15px;
  }

  .txtinfose {
    font-size: 25px;
    line-height: 30px;
  }

  .txtse {
    margin-bottom: 20px;
  }

  .fotse {
    padding-left: 0;
    padding-right: 0;
  }

  .txtfotse {
    font-size: 14px;
  }

  .txtheadse {
    font-size: 16px;
  }

  .subtitle-b-dn {
    font-size: 19px;
    line-height: 24px;
  }

  .title2-b-dn {
    margin-bottom: -5px;
    font-size: 28px;
  }

  .title2-b-dn.title-firt-b.titjhj {
    font-size: 49px;
  }

  .whatsapp-gs {
    width: 40%;
    font-family: Oswald, sans-serif;
    font-size: 16px;
  }

  .div-form-dn {
    width: 116%;
  }

  .txt-footer-amher {
    line-height: 27px;
  }

  .txt-footer-amher.text-email-f.email-header-w, .txt-footer-amher.text-fono-f.email-header-w {
    background-position: 0%;
  }

  .form {
    padding-left: 10px;
    padding-right: 10px;
  }

  .form-amher.form-banner {
    margin-top: -13px;
  }

  .heading {
    font-size: 39px;
  }

  .text-block-3 {
    letter-spacing: 3px;
    font-size: 18px;
  }

  .title1-banneramher.des {
    letter-spacing: 0;
    font-size: 43px;
  }

  .title1-banneramher.des.title-banner-with {
    font-size: 39px;
  }

  .btn-banner-amher.btn-masinfo-amher {
    margin-top: 0;
  }

  .btn-banner-amher.btn-masinfo-amher.btn-call-1-w {
    font-size: 11px;
  }

  .container-call1-amher {
    padding-left: 0;
    padding-right: 0;
  }

  .title-form-amher {
    font-size: 23px;
    font-weight: 300;
  }

  .title-renta-amher {
    margin-top: 0;
    margin-bottom: 9px;
  }

  .title-renta-amher.title-sction {
    font-size: 38px;
  }

  .paragraph {
    font-size: 14px;
    line-height: 20px;
  }

  .atm {
    background-position: 50%;
  }

  .text-block-2 {
    font-size: 40px;
  }

  .btn-icon.w--current {
    width: 77%;
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .escribenosfood {
    padding-top: 25px;
    font-size: 25px;
  }

  .title-seguros {
    font-size: 21px;
  }

  .btncontse.btncontse2 {
    margin-top: 20px;
  }

  .title2-b-dn {
    margin-top: 62px;
  }

  .title2-b-dn.title-firt-b.titjhj {
    margin-top: 2px;
  }

  .whatsapp-gs {
    background-position: 10%;
    width: 47%;
    font-size: 16px;
  }

  .link-headfood {
    margin-top: 0;
  }

  .div-form-dn {
    float: none;
    width: 62%;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .text-block-9 {
    margin-bottom: 18px;
  }

  .column-20 {
    text-align: center;
  }

  .btn-form-amher {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .form-amher.form-banner {
    width: 71%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
  }

  .textarea {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .textarea.tarea-herda {
    width: 100%;
  }

  .bann-amher {
    height: 1015px;
  }

  .heading.txt-escribenos-banner {
    margin-top: 18px;
    padding-top: 0;
  }

  .btn-banner-amher.btn-masinfo-amher {
    margin-bottom: 30px;
  }

  .subtitle-banner-amher.edss {
    margin-top: 72px;
  }

  .colm-head {
    background-image: none;
  }

  .title-form-amher {
    font-size: 35px;
  }

  .colm-txt-renta-at {
    padding-left: 35px;
  }

  .title-renta-amher {
    text-align: center;
    margin-bottom: 15px;
  }

  .paragraph {
    margin-left: auto;
    margin-right: auto;
    font-size: 15px;
    font-weight: 500;
    display: block;
  }

  .atm {
    background-image: linear-gradient(#ffffff4d, #ffffff4d), url('../images/cd.jpg');
    background-position: 0 0, 0 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, fixed;
  }

  .column-10 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .img-icon {
    width: 18%;
    margin-top: 4%;
  }

  .btn-icon {
    margin-top: 4%;
  }

  .column-9 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .contcopycihlep {
    text-align: center;
  }

  .div-form1-rpa {
    margin-top: 43px;
  }
}

@media screen and (max-width: 479px) {
  .bodyfood.body-dn {
    background-position: 50%;
  }

  .callfood.call-dn {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .infofood1 {
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .logoheadfood.logo-dn {
    margin-bottom: -2px;
  }

  .escribenosfood {
    margin-top: 11px;
    padding-top: 45px;
  }

  .txtcallfood {
    font-size: 28px;
    line-height: 34px;
  }

  .txtsubcallfood {
    font-size: 17px;
  }

  .linkheadfood.dn2 {
    margin-top: 9px;
  }

  .tituloinfofood.bebidas {
    font-size: 30px;
  }

  .tituloinfofood.foot {
    font-size: 18px;
  }

  .tituloinfofood.title-rep {
    font-size: 27px;
  }

  .tituloinfofood.title-rep.tiele-fre {
    font-size: 30px;
  }

  .tituloinfofood.title-rep.title-cp {
    text-align: center;
  }

  .tituloinfofood.contac-f {
    font-size: 18px;
  }

  .iteminfofood {
    font-size: 19px;
  }

  .infofood3 {
    background-image: linear-gradient(#00000080, #00000080);
  }

  .masinfofood.call {
    width: 78%;
  }

  .masinfofood.nuestro-ser-banner-dn {
    width: 84%;
    margin-top: 18px;
  }

  .masinfofood.nuestro-ser-banner-dn.btn-gracias-dn {
    margin-bottom: 51px;
  }

  .banse {
    padding-top: 40px;
  }

  .txgbanse {
    font-size: 35px;
    line-height: 40px;
  }

  .txtbanse2 {
    line-height: 25px;
  }

  .txtheadse {
    font-size: 20px;
  }

  .subtitle-b-dn.txt2-grac {
    font-size: 15px;
  }

  .title1-b-dn {
    font-size: 13px;
  }

  .title2-b-dn {
    margin-top: 25px;
    margin-bottom: -16px;
    font-size: 20px;
  }

  .title2-b-dn.title-firt-b.titjhj {
    margin-top: 7px;
    margin-bottom: -6px;
    font-size: 37px;
  }

  .title2-b-dn.tib-gr {
    margin-bottom: -4px;
    font-size: 23px;
  }

  .text-block-5 {
    font-size: 20px;
    line-height: 30px;
  }

  .image-9 {
    margin-top: 40px;
  }

  .whatsapp-gs {
    z-index: 0;
    width: 75%;
    margin-bottom: 0;
    margin-left: 0;
    padding-right: 6px;
    transition-duration: .4s;
    inset: auto auto 60px;
  }

  .whatsapp-gs:hover {
    margin-bottom: 0;
  }

  .whatsapp-gs.whatsapp-dn-rigth {
    width: 76%;
    margin-bottom: 3px;
    margin-left: auto;
    margin-right: auto;
    inset: auto auto 0% 0%;
  }

  .dropdown {
    margin-bottom: 0;
  }

  .link-headfood {
    margin-top: 9px;
  }

  .div-form-dn {
    width: 100%;
    padding-bottom: 31px;
  }

  .txt-footer-amher.text-email-f.email-header-w {
    background-position: 9%;
  }

  .txt-footer-amher.text-fono-f.email-header-w {
    background-position: 14%;
  }

  .form {
    padding-bottom: 10px;
  }

  .form-amher.form-banner {
    width: 94%;
    margin-top: 0;
    padding-top: 2px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .textarea {
    width: 93%;
  }

  .bann-amher {
    height: 829px;
  }

  .text-block-3 {
    text-align: center;
    letter-spacing: 1px;
    font-size: 16px;
  }

  .title1-banneramher.des {
    letter-spacing: -1px;
    margin-bottom: 0;
    font-size: 33px;
  }

  .title1-banneramher.des.title-banner-with {
    text-align: center;
    font-size: 28px;
  }

  .btn-banner-amher {
    text-align: center;
    width: 78%;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .subtitle-banner-amher.edss {
    text-align: center;
    margin-top: 23px;
  }

  .text-block {
    width: 45%;
    margin-left: auto;
    margin-right: auto;
    font-size: 66px;
  }

  .call1-amher {
    padding-top: 24px;
    padding-bottom: 19px;
  }

  .title-form-amher {
    font-size: 20px;
    line-height: 27px;
  }

  .title-form-amher.title-call1 {
    font-size: 19px;
    line-height: 43px;
  }

  .title-renta-amher {
    font-size: 28px;
  }

  .title-renta-amher.title-sction {
    font-size: 40px;
  }

  .title-renta-amher.title-sction.title-nuestros-servicios {
    font-size: 36px;
  }

  .title-renta-amher.title-2dddds {
    letter-spacing: -1px;
    font-size: 27px;
  }

  .paragraph {
    font-size: 13px;
  }

  .columns {
    margin-top: 20px;
  }

  .atm {
    padding-top: 64px;
    padding-bottom: 68px;
  }

  .img-icon {
    margin-top: 15%;
  }

  .servicios-amher {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .text-block-2 {
    margin-bottom: 14px;
    font-size: 22px;
    line-height: 38px;
  }

  .btn-icon.btn-servicios-amher {
    margin-top: 45%;
  }

  .footer-amher {
    padding-top: 18px;
  }

  .contcopycihlep {
    text-align: center;
  }

  .flex-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-11 {
    width: 176px;
  }

  .flex-block-3 {
    grid-column-gap: 29px;
    grid-row-gap: 29px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .flex-block-4 {
    width: 100%;
  }

  .flex-block-4.hju89 {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .text-block-11 {
    font-size: 34px;
    line-height: 40px;
  }

  .div-form1-rpa {
    padding: 20px;
  }

  .div-form1-rpa.form-b-gd {
    width: 100%;
    margin-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .submit-button-12.btn-form1-rpa {
    font-size: 15px;
  }

  .campos-form-rpa, .campos-form-rpa.left-c, .campos-form-rpa.cf3, .campos-form-rpa.cf3.gh7890 {
    width: 100%;
  }

  .column-21, .column-22, .column-23, .column-24 {
    padding-left: 0;
    padding-right: 0;
  }

  .flex-block-5 {
    padding: 40px 20px;
  }

  .text-block-13 {
    letter-spacing: 0;
    font-size: 15px;
    line-height: 23px;
  }

  .text-block-14.fjui {
    font-size: 35px;
    line-height: 39px;
  }

  .flex-block-6 {
    width: 100%;
  }

  .grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-3.div-clientes {
    margin-bottom: 33px;
  }

  .text-block-17 {
    text-align: justify;
  }

  .flex-block-9 {
    flex-flow: column;
    padding: 40px 20px;
  }

  .flex-block-9.hjui9 {
    flex-flow: wrap-reverse;
    justify-content: flex-start;
    align-items: center;
  }

  .flex-block-10 {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: auto;
  }

  .flex-block-12 {
    padding: 40px 20px;
  }

  .text-block-22 {
    text-align: center;
    font-size: 32px;
    line-height: 36px;
  }

  .text-block-23 {
    font-size: 17px;
  }

  .flex-block-13 {
    padding: 40px 20px;
  }

  .grid-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: .25fr 1.5fr .25fr;
  }

  .image-18 {
    width: 56%;
  }

  .image-18.hjyuio {
    width: 54%;
  }

  .div-block-4 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .link-block-7.wsp {
    background-size: 30px;
    padding: 20px;
  }
}

#w-node-_8a4e6ff7-794a-b647-0d22-de8669f6cfab-d1b7d4e4 {
  place-self: auto;
}

#w-node-_72b81720-1ee3-08f0-0b51-86812a3fde7b-d1b7d4e4, #w-node-_3a904f3c-0cc1-e15a-4b91-d26dc66547ce-d1b7d4e4 {
  place-self: start center;
}

#w-node-_350a6b2a-d378-1b05-3d19-46484f1538af-d1b7d4e4 {
  place-self: stretch;
}

#w-node-_350a6b2a-d378-1b05-3d19-46484f1538bb-d1b7d4e4, #w-node-_350a6b2a-d378-1b05-3d19-46484f1538c7-d1b7d4e4, #w-node-f4c51f1e-eeab-2f6a-af68-57d66200c560-d1b7d4e4, #w-node-f4c51f1e-eeab-2f6a-af68-57d66200c560-e3e7e2c7 {
  place-self: start center;
}


@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Regular.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: auto;
}